<html>
    <head>
        <title>Storyteller</title>
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type"/>
        <style>
        root-storyteller-app {
          width: 100%;
          height: 100%;
        }
        </style>
        <link rel="stylesheet" href="./src/root.css" />
        <script type="module" src="/src/root-storyteller-app.ts"></script>
    </head>
    <body>
        <root-storyteller-app></root-storyteller-app>
    </body>
</html>
